<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="904a3d7a76d9be83a5a9326b237f91b2">
  <dict>
    <!--2023-03-10 10:34:05.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-03-10 10:34:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
